package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWFLOLClientConsents {

    private Map<String, Object> params;
    
    public MWFLOLClientConsents(Map<String, Object> params) {
        this.params = params;
    }

    public String rsConsenttype() {
        return (String) params.get("RS_CONSENTTYPE");
    }

    public String rsConsentvalue() {
        return (String) params.get("RS_CONSENTVALUE");
    } 

}
